Subject: [PATCH V8 00/14] drm/exynos: few patches to enhance bridge chip support

From: [email-masked] (Thierry Reding)
Date: Mon, 19 Jan 2015 17:30:45 +0100

On Mon, Jan 19, 2015 at 11:27:52AM +0100, Javier Martinez Canillas wrote:
> Hello Thierry,
> 
> On 01/05/2015 02:50 PM, Thierry Reding wrote:
> > On Fri, Jan 02, 2015 at 01:10:14PM +0000, Daniel Stone wrote:
> >> >
> >> > Ajay's series don't apply cleanly anymore because it has been a while since
> >> > he posted it but he can rebase on top of 3.19-rc1 once it is released and
> >> > re-resend.
> >> >
> >> 
> >> Do you have any plans to rebase this so it's ready for merging?
> >> 
> >> Thierry, Daniel, Dave - whose tree would this be best to merge through?
> > 
> > The plan is for me to take the bridge patches through the drm/panel
> > tree. I'm going to look at these patches again later this week but from
> > a very quick peek there don't seem to be any major issues left.
> >
> 
> I know you probably are very busy but it would be great if you can take a look
> to this series to avoid another kernel release to be missed since we are already
> at v3.19-rc5.
> 
> Only this version was posted 2 months ago and the first version of the series
> was sent on May, 2014 so it has been on the list for almost a year now...
> 
> Tomi and Laurent had already agreed with the DT binging so I think that we can
> already merge these and if there are any remaining issues, those can be fixed
> during the 3.20 -rc cycle.

I see only a single Tested-by on this series and that seems to be with a
bunch of out-of-tree patches applied on top. Does this now actually work
applied on top of upstream? Also it seems like many people actually want
this to get merged but there's been no Reviewed-bys and only a single
Tested-by? Is that as good as it's going to get?

Also I think the last update was that Ajay was going to resend this
based on v3.19-rc1 or something. Is that still going to happen?
Otherwise I can probably try to apply as-is, but not sure how well it
will.

Thierry
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 819 bytes
Desc: not available
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20150119/bb07cee3/attachment-0001.sig>